<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>attachmentsViewerWindowTitle</key>
	<string>Přílohy</string>
	<key>centerMapButtonLabel</key>
	<string> Vystředit </string>
	<key>createdByLabel</key>
	<string>Doplňující informace: </string>
	<key>doneButtonLabel</key>
	<string> Hotovo </string>
	<key>filterItemsStringFormat</key>
	<string>Filtr: Zobrazeny pouze položky s osobou / objektem: %@</string>
	<key>infoWindowTitle</key>
	<string> O webovém prohlížeči aplikace MemoryMiner </string>
	<key>initialLoadLabel</key>
	<string> Provádím potřebné úkony... </string>
	<key>itemCountFormat</key>
	<string>Fotografie %i / %i</string>
	<key>loadingPhotoLabel</key>
	<string> Načítám fotografie </string>
	<key>mapsOverlayWindowTitle</key>
	<string>Lokace fotografie</string>
	<key>noAttachmentsLabel</key>
	<string>Tato fotografie neobsahuje žádnou přílohu.</string>
	<key>sharingOverlayWindowTitle</key>
	<string>Sdílení</string>
	<key>showAllLabel</key>
	<string>Zobraz vše</string>
	<key>showingAllItemsFilterLabel</key>
	<string>Filtr: Zobrazeny všechny položky</string>
	<key>showingAllLabel</key>
	<string>Zobrazeno vše</string>
	<key>unknownPlaceLabel</key>
	<string>Neurčeno</string>
	<key>viewerWindowTitle</key>
	<string>Webový prohlížeč MemoryMiner</string>
	<key>zoomLabel</key>
	<string>Zoom:</string>
</dict>
</plist>
